1775609359853
9570,4.10.0
252,0.0.0
9268,0.0.0
6212,0.0.0
16062,4.11.0
24007,0.0.0
1303,0.0.0
15060,0.0.0
1153,4.11.0
8222,0.0.0
22276,0.0.0
8607,0.0.0
21931,0.0.0
1850,4.12.0
978,0.0.0
1880,0.0.0
22829,0.0.0
14326,0.0.0
21424,0.0.0
23646,0.0.0
24130,0.0.0
13838,0.0.0
22181,4.12.0
5165,4.10.0
21571,0.0.0
